<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are taking a message. Complete the conversation. Drag three of the statements below into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Beth:</b>]]></label>
			<sentence><![CDATA[Excuse me. I'm looking for Ellen.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[I'm sorry. She isn't here right now. She probably won't be back until 11:00.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Beth:</b>]]></label>
			<sentence><![CDATA[Oh, OK. Can you give her a message?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Sure.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Beth:</b>]]></label>
			<sentence><![CDATA[Please tell her I'll be at the Park Cafe at 2:00. I'm her cousin, Beth.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[OK, Beth. No problem.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Beth:</b>]]></label>
			<sentence><![CDATA[Thanks.]]></sentence>
		</dialogue></dialogues>
	<distractions>
		<sentence><![CDATA[Ellen is my sister.]]></sentence>
		<sentence><![CDATA[Sorry.]]></sentence>
		<sentence><![CDATA[See you later.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_4_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_4_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>